/* $Id: common.css 536 2005-01-25 02:02:39Z chutz $ */
body {
        font-family           : Arial,sans-serif;
/*      line-height           : 1.166;    */
        margin                : 0px;
        padding               : 0px;
        background-attachment : fixed;
        z-index               : 1;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited {
        text-decoration       : none;
}

a:hover {
        text-decoration       : none;
}

/************** header tag styles **************/

h1, h2, h3 {
	font-weight		: bold;
	margin			: 0px;
	padding			: 0px;
}

h1 {
	font-size		: 1.2em;
}

h2 {
	font-size		: 1.14em;
}

h3 {
	font-size		: 1em;
}

h4 {
	font-size		: 1em;
}

h5 {
	font-size		: 1em;
}


/*************** list tag styles ***************/

ul {
        list-style-type       : disc;
        margin-top            : 1ex;
}

ul ul {
        list-style-type       : square;
}

ul ul ul {
        list-style-type       : circle;
}

/********* form and related tag styles *********/

form {
        margin                : 0;
        padding               : 0;
}

label {
        font                  : bold 1em Arial,sans-serif;
        color                 : #334d55;
}

input {
        font-family           : Arial,sans-serif;
}

form p {
        padding               : 0;
        margin                : 0;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
/************** pageName styles ****************/

#pageName {
        padding               : 10px 0px 14px 10px;
        margin                : 0px;
        border-bottom :1px solid #ccd2d2;
}

#pageName h2 {
        font                  : bold 175% Arial,sans-serif;
        margin                : 0px;
        padding               : 0px;
}

#pageName img {
        position              : absolute;
        top                   : 0px;
        right                 : 6px;
        padding               : 0px;
        margin                : 0px;
}

.skipLinks {display           : none;}

/************ subglobalNav styles **************/

.subglobalNav {
        position              : absolute;
        top                   : 84px;
        left                  : 0px;
        /*width               : 100%;*/
        min-width             : 640px;
        height                : 20px;
        padding               : 0px 0px 0px 10px;
        visibility            : hidden;
        color                 : #ffffff;
}

.subglobalNav a:link, .subglobalNav a:visited {
        font-size             : 80%;
        color                 : #ffffff;
}

.subglobalNav a:hover {
        color                 : #cccccc;
}

/************* breadCrumb styles ***************/

#breadCrumb {
        padding               : 5px 0px 5px 10px;
	padding-top           : 5px;
	padding-right         : 0px;
	padding-bottom        : 0px;
	padding-left          : 10px;
        /* font                  : small Verdana,sans-serif; */
	font-size		: small;
        color                 : #AAAAAA;
}

#breadCrumb a {
        color                 : #AAAAAA;
}

#breadCrumb a:hover {
        color                 : #005FA9;
        text-decoration       : underline;
}


/************** article styles *****************/

.article {
        padding               : 0px 0px 10px 10px;
        font-size             : 80%;
        min-height            : 200px;
        height                : 200px;
}

html>body .article {height    : auto;}

.article h3, .argicle h4, .article h5 {
	font-weight		: bold;
}

.article h3 {
	font-size		: 1.75em;
        /*
        color                 : #000060;
        */
        padding-left          : 3mm;
        padding-top           : 0.8em;
        padding-bottom        : 0.5ex;
}

.article h4 {
	font-size		: 1.45em;
        padding-left          : 3mm;
        padding-top           : 0.3em;
        padding-bottom        : 0.3ex;
}

.article h5 {
	font-size		: 1.15em;
        padding-left          : 3mm;
        padding-top           : 0.1em;
        padding-bottom        : 0.1ex;
}

.article img.photo {
        float                 : right;
        margin                : 10px 10px 10px 10px;
        padding               : 0;
        border-width          : 1px;
	border-style          : solid;
}

.article img {
        border                : none;
        vertical-align        : middle;
}

.article code {
	display       : block;
	border-style  : dashed;
	border-width  : 1px;
	border-color  : #000000;
	margin-top    : 1em;
	margin-bottom : 1em;
	padding       : 1ex;
}


/*************** story styles ******************/

/*
.story {
        padding               : 10px 0px 0px 10px;
        font-size             : 80%;
}

.story h3 {
        font                  : bold 125% Arial,sans-serif;
        color                 : #000000;
}

.story p {
        padding               : 0px 0px 10px 0px;
}

.story a.capsule {
        font                  : bold 1em Arial,sans-serif;
        color                 : #005FA9;
        display :block;
        padding-bottom        : 5px;
}

.story a.capsule:hover {
        text-decoration       : underline;
}

td.storyLeft {
        padding-right         : 12px;
}
*/

dt {
        font-weight           : bold;
        margin-top            : 1ex;
}

dd {
        margin-bottom         : 0px;
}

.article img.parrot {
        float                 : right;
        margin-left           : 1em;
}

.subtitle {
        padding-left          : 10em;
        margin                : 0;
        text-align            : right;
        font-style            : italic;
}

em.title {
        font-weight           : bold;
}

table {
	border-collapse : collapse;
}

th {
	padding-left  : 1ex;
	padding-right : 1ex;
	padding-top    : 1pt;
	padding-bottom : 1pt;
	border-color      : black;
	border-style      : solid;
	border-width      : 1px;
	border-left-style : none;
	border-top-style  : none;
}

td {
	padding-left  : 1ex;
	padding-right : 1ex;
	padding-top    : 1pt;
	padding-bottom : 1pt;
	text-align: center;
	border-style : solid;
	border-width : 1px;
	border-color     : black;
}

td.yes {
	background-color : #80FF80;
}

td.no {
	background-color : #FF8080;
}

td.average {
	background-color : #FFFF80;
}
